- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Xapian::ExpandDeciderAnd Member List

This is the complete list of members for Xapian::ExpandDeciderAnd, including all inherited members.

ExpandDeciderAnd(const ExpandDecider &first_, const ExpandDecider &second_) | Xapian::ExpandDeciderAnd | `[inline]`
ExpandDeciderAnd(const ExpandDecider *first_, const ExpandDecider *second_) | Xapian::ExpandDeciderAnd | `[inline]`
operator()(const std::string &term) const | Xapian::ExpandDeciderAnd | `[virtual]`
~ExpandDecider() | Xapian::ExpandDecider | `[virtual]`